﻿html {
	 height: 100%;
	 width: 100%;
     padding: 0px;
     margin: 0px;
}

body {
	background: white;
 	height: 100%;
 	width: 100%;
    padding: 0px;
    margin: 0px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

#referencediv {
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

#logo_section {
	float: left;
	left: 0px;
	top: 0px;
	border: 0px none;
	width: 15%;
	height: 16.5%;
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

#logoref {
	width: 1px;
	height: 100%;
	vertical-align: middle;
	text-align: left;
	display: inline-block;
	border: none 0px;
	margin: 0px;
	padding: 0px;
}

#logo {
	display: inline-block;
	width: 95%;
	margin: auto;
	vertical-align: middle;
}

#title_section {
	width: 99%;
    height: 16.6%;
	/* float: right; */
}

#titlesectioninner {
	height: 100%;
	width: 100%;
	background: #FFFFFF;
	border: 0px none;
	padding: 0px;
	margin: 0px;
	left: 0px;
}

#titleref {
	width: 1px;
	height: 133%;
	vertical-align: middle;
	text-align: left;
	display: inline-block;
	border: none 0px;
	margin: 0px;
	padding: 0px;
}

#titletext {
	color: #5C529E;
	display: inline-block;
	font-size: 400%;
	vertical-align: middle;
	text-indent: 0.2em;	
}

body footer {
    background-color: #FFFFFF;
    color: #5C529E;
}

#leftsidebar {
	float: left;
	left: 0px;
	top: 0px;
	border: 0px none;
	width: 15%;
	height: 85%;
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
}	

#contentsection {
	padding-left: 20px;
	padding-top: 20px;
	float: left;
    width: 870px;
}

span.prompt {
	float: left;
	width: 8em;
	font-weight: bolder;
}

span.field {
}

div.listtitlesection {
	padding-top: 1em;
	display: block;
}

div.listtitle {
	float: left;
	width: 200px;
	font-size: 1.5em;
	font-weight: bolder;
}

div.listheaderbuttons {
	float: right;	
}

button.listheaderbuttons {
	
}

.tablerowbutton {
	width: 70px;
}
	
#pagecontent {
	clear: both;
}

tr.tableheaderrow {
	background: silver;
}	

th.tableheaderrow {
	text-align:	left;
	text-indent: 0.2em;
}

#timesheetlist td,th {
    font-size: 12px;
}

#timesheetlist .column-company {
    width: 170px;
}

#timesheetlist .column-jobcode {
    width: 140px;
}

#timesheetlist .column-totalhrs {
}

#timesheetlist .column-normalhrs {
}

#timesheetlist .column-ot1hrs {
}

#timesheetlist .column-ot2hrs {
}

#timesheetlist .column-ot3hrs {
}

#timesheetlist .column-ot4hrs {
}

#timesheetlist .column-ot5hrs {
}

#timesheetlist .column-ot6hrs {
}

#timesheetlist .column-status {
}

#timesheetlist .column-command {
    width: 270px;
}


#timesheethourslist .timesheetweekday {
	width: 80px;
}

#timesheethourslist .timesheetjob {
	width: 180px;
}

#timesheethourslist .timesheetshift {
	width: 100px;
}

#timesheethourslist .timesheethours {
	width: 50px;
}




#pagehead {
	font-size: 1.5em;
	font-weight: bolder;
	margin-bottom: 15px;
}

footer {
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 20px;
}

footer p {
    text-align: center;
}
